* {margin:0; padding:0; outline:none; font-family:Tahoma; border:0;}
html, body  { font-family:Arial; margin:0; padding:0;}
body  {background-color:#000; }
ul {list-style-type:none;}
#TOP {width:100%; height:91px; border-bottom:1px solid #464646; position:relative; background:url('../obrazki/top_tlo.png') repeat-x left top; }
#STOPKA {width:100%; height:91px; border-bottom:1px solid #464646; position:relative; background:url('../obrazki/top_tlo.png') repeat-x left top; }

div.MAIN { width:980px; position:relative; margin:0 auto; padding:0; text-align:left; overflow:hidden;}

#LOGO {width:360px; height:91px; float:left; position:relative; overflow:hidden; }
#LOGO img {margin:0 0 0 0px;}

#MENU {width:620px; height:91px; float:left; position:relative; overflow:hidden;}
#MENU ul {list-style-type:none; margin:0 0 0 0;}
#MENU ul li {float:right; line-height:11px; font-size:11px;}
#MENU ul li a{line-height:11px; height:11px; display:block;  color:#fff; text-decoration:none;  margin:68px 0px 0 40px; padding:0px 0 11px 0; text-align:center; float:right; font-weight:bold;}
#MENU ul li a:hover, #MENU ul li a.akt {background:url('../obrazki/menu0.png') repeat-x left bottom; }
#MENU ul li a.akt {}

#VISUAL {position:relative;  width:100%; overflow:hidden; margin:45px 0 0 0;}
#VISUAL p {text-align:center; }
#VISUAL img {width:220px; border:1px solid #515151; padding:6px; float:left; margin:0 14px 12px 0;}
#VISUAL img.last {margin-right:0px;}
#VISUAL img:hover {border:1px solid #fff;}
#MORE {position:relative; overflow:hidden; margin:0; width:980px; height:45px;}
#MORE p {text-align:right; line-height:45px; height:45px; color:#fff; font-size:11px; font-weight:bold;}
#MORE p a {color:#fff; text-decoration:none; }
#MORE p a:hover {color:#605f5f; }

#STOPKA {width:100%; height:53px; background-color:#473c39; background:url('../obrazki/stopka_tlo.png') repeat-x left top; }
#STOKPA ul.men {list-style-type:none;}
#STOPKA ul.men li {float:left; margin-top:5px;}
#STOPKA ul.men li a{color:#605f5f; font-size:10px; margin-right:10px; text-decoration:none; }
#STOPKA ul.men li a:hover, #STOPKA ul.men li a.akt{ text-decoration:underline;}
#STOPKA p.wykonanie {text-align:right; color:#605f5f; font-size:11px; line-height:16px; margin:10px 0 0 0;}
#STOPKA p.wykonanie a{color:#605f5f; text-decoration:none;}

ul#accordion-slider{ margin: 0; padding: 0; list-style: none; position: relative;}
ul#accordion-slider li{ display: block;   overflow: hidden;   padding: 0; float: left;width: 60px;}
ul#accordion-slider li img{ border:0; padding:0;float:left;width:431px; height:505px;}
ul#accordion-slider li.active {width:431px; height:505px;}
ul#accordion-slider li.active img {margin:0; border:0px; float:left;}

			
#RAMKA {width:980px; min-height:500px; position:relative; overflow:hidden; background-color:#3e3e3e; margin:45px 0 45px;  }			
#PODSTRONA {width:956px; min-height:500px; position:relative; overflow:hidden; background-color:#3e3e3e; margin:10px; border:2px solid #515151; font-family:Tahoma; }			
#PODSTRONA h2.tyt {color:#9b9a9a; font-size:20px; font-weight:400; line-height:16px; background:url('../obrazki/menu0.png') no-repeat left bottom; padding-bottom:10px; margin-bottom:30px; margin-left:30px; margin-top:30px;}			
/* ############ O FIRMIE ##################### */
#PODSTRONA p.real {margin:0 30px 0 30px; padding-bottom:30px; clear:both; height:auto;}
#PODSTRONA p.real img{width:160px; height:187px; border:1px solid #515151; padding:4px; float:left; margin:0 9px 9px 0;}
#PODSTRONA p.real img.last{margin-right:0;}
#PODSTRONA p.real img:hover{border:1px solid #fff;}



#OFIRMIE_L {width:212px; padding:30px 30px 0 30px; float:left; position:relative; overflow:hidden;}
#OFIRMIE_L p {color:#fff; font-size:11px; line-height:16px;}
#OFIRMIE_L p.ref {line-height:20px;}
#OFIRMIE_L p span {color:#fff;}
#OFIRMIE_L img {border:1px solid #515151; padding:5px; }
#OFIRMIE_L a {color:#9b9a9a; text-decoration:none;}
#OFIRMIE_L a:hover {color:#fff; text-decoration:none;}
#OFIRMIE_L ul {margin:15px 0 15px 0;}
#OFIRMIE_L ul li{font-size:12px; line-height:20px; background:url('../obrazki/pkt.png') no-repeat left center; padding:0 0 0 15px; margin:0 0 0 10px; color:#9b9a9a; }

#OFIRMIE_L p iframe {width:200px; height:250px; border:1px solid #515151; padding:5px;}


#OFIRMIE_R {width:654px; padding:30px 30px 0 0; float:left; position:relative; overflow:hidden;}
#OFIRMIE_R p {color:#9b9a9a; font-size:12px; line-height:18px; }
#OFIRMIE_R h2 {color:#9b9a9a; font-size:20px; font-weight:400; line-height:16px; background:url('../obrazki/menu0.png') no-repeat left bottom; padding-bottom:10px; margin-bottom:20px;}

#OFIRMIE_R p.oferta {margin:0 0 20px 0; padding:0 0 15px 0;  border-bottom:1px solid #515151; line-height:16px; clear:both; height:120px;}
#OFIRMIE_R p.oferta span {margin:0 0 0 0; padding:0 0 0 0; font-size:14px; line-height:22px; color:#fff; }
#OFIRMIE_R p.oferta img {float:left; margin:0 15px 0 0; width:150px; height:115px; border:1px solid #fff; }
#OFIRMIE_R p.wyslano {color:#fff; font-size:14px; line-height:14px; height:14px; clear:both; margin-bottom:20px;}

#OFIRMIE_R p a {color:#fff; text-decoration:none;}
#OFIRMIE_R p a:hover {text-decoration:underline;}




/* ############ KONTAKT ##################### */
#FORMULARZ {width:593px; float:left; position:relative; }

#FORMULARZ input.txt {width:209px; height:43px; line-height:43px; font-size:14px; color:#3e3e3e;  padding:0 16px 0 16px; margin:0 0 10px 0; }

#FORMULARZ textarea {font-size:14px; color:#3e3e3e; padding:16px; width:310px; height:311px; float:left;  line-height:18px; resize:none; border:1px solid #515151; }
#FORMULARZ input.przycisk {border:1px solid #515151;  width:241px; height:43px;  clear:both; cursor:pointer; position:absolute; left:0; bottom:0;}
#FORMULARZ #INPUT {width:241px; height:342px; float:left; position:relative; overflow:visible; margin-right:10px;}
#FORMULARZ #AREA {width:342px; height:363px; float:left; position:relative; overflow:visible; }









































